@font-face {
	font-family: 'Geomanist';
	src: url('/wp-content/themes/themifyflow/fonts/Geomanist-Black.woff2') format('woff2'),
		url('/wp-content/themes/themifyflow/fonts/Geomanist-Black.woff') format('woff'),
		url('/wp-content/themes/themifyflow/fonts/Geomanist-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Geomanist';
	src: url('/wp-content/themes/themifyflow/fonts/Geomanist-Bold.woff2') format('woff2'),
		url('/wp-content/themes/themifyflow/fonts/Geomanist-Bold.woff') format('woff'),
		url('/wp-content/themes/themifyflow/fonts/Geomanist-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Geomanist Book';
	src: url('/wp-content/themes/themifyflow/fonts/Geomanist-Book.woff2') format('woff2'),
		url('/wp-content/themes/themifyflow/fonts/Geomanist-Book.woff') format('woff'),
		url('/wp-content/themes/themifyflow/fonts/Geomanist-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Geomanist';
	src: url('/wp-content/themes/themifyflow/fonts/Geomanist-ExtraLight.woff2') format('woff2'),
		url('/wp-content/themes/themifyflow/fonts/Geomanist-ExtraLight.woff') format('woff'),
		url('/wp-content/themes/themifyflow/fonts/Geomanist-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Geomanist';
	src: url('/wp-content/themes/themifyflow/fonts/Geomanist-Light.woff2') format('woff2'),
		url('/wp-content/themes/themifyflow/fonts/Geomanist-Light.woff') format('woff'),
		url('/wp-content/themes/themifyflow/fonts/Geomanist-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Geomanist';
	src: url('/wp-content/themes/themifyflow/fonts/Geomanist-Medium.woff2') format('woff2'),
		url('/wp-content/themes/themifyflow/fonts/Geomanist-Medium.woff') format('woff'),
		url('/wp-content/themes/themifyflow/fonts/Geomanist-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Geomanist';
	src: url('/wp-content/themes/themifyflow/fonts/Geomanist-Regular.woff2') format('woff2'),
		url('/wp-content/themes/themifyflow/fonts/Geomanist-Regular.woff') format('woff'),
		url('/wp-content/themes/themifyflow/fonts/Geomanist-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Geomanist';
	src: url('/wp-content/themes/themifyflow/fonts/Geomanist-Thin.woff2') format('woff2'),
		url('/wp-content/themes/themifyflow/fonts/Geomanist-Thin.woff') format('woff'),
		url('/wp-content/themes/themifyflow/fonts/Geomanist-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Geomanist Ultra';
	src: url('/wp-content/themes/themifyflow/fonts/Geomanist-Ultra.woff2') format('woff2'),
		url('/wp-content/themes/themifyflow/fonts/Geomanist-Ultra.woff') format('woff'),
		url('/wp-content/themes/themifyflow/fonts/Geomanist-Ultra.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

:root {
  --geomanist-light: 300;
  --geomanist-medium: 500;
  --geomanist-regular: normal;
  --geomanist-bold: bold;
}

textarea, input[type=text], input[type=password], input[type=search], input[type=email], input[type=url], input[type=number], input[type=tel], input[type=date], input[type=datetime], input[type=datetime-local], input[type=month], input[type=time], input[type=week] {margin: 0; padding: 0;}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {margin-bottom: 0;}

body {
	background-color: #fff;
	color: #081e46;
	font-family: 'Geomanist';
}

.mobile {display: none;}

#menu {display: flex; justify-content: space-between; align-items: center;}
#menu a {text-decoration: none; color: #081e46; font-weight: var(--geomanist-regular); text-transform: uppercase;}
#menu a.formularz {background-color: #c00823; color: #fff;  display: flex; align-items: center; justify-content: center;}
#menu a.formularz:hover {background-color: #55b2e4;}

#hero {background-image: url('/wp-content/uploads/2026/05/bg_hero.jpg'); background-size: contain; background-repeat: no-repeat;}
#hero #loga {display: flex; align-items: center; }
#hero .title {color: #c20e1a; font-family: 'Geomanist Book';}
#hero .stworz {color: #ffffff; font-family: 'Geomanist Book';}
#hero .trzebiatow {color: #ffffff; font-weight: var(--geomanist-light);}
#hero .btn {color: #fff; background-color: #c20e1a; display: flex; align-items: center; justify-content: center; font-weight: var(--geomanist-bold); cursor: pointer;}
#hero .btn:hover {background-color: #55b2e4;}
#hero .txt {font-weight: var(--geomanist-light); color: #fff;}
#hero .txt strong {font-weight: var(--geomanist-medium);}
#hero #right {display: flex; align-items: end; flex-direction: column;}
#hero #right .zgloszenia {text-align: right; font-weight: var(--geomanist-light);}
#hero #right .zgloszenia strong {font-weight: var(--geomanist-regular);}
#hero #right .konkurs {text-align: right; font-weight: var(--geomanist-light);}

#zasady {color: #081e46; display: flex; justify-content: space-between;}
#zasady .top {display: flex; flex-direction: column;}
#zasady .zasady_title {font-weight: var(--geomanist-light); text-transform: uppercase;}
#zasady .zasady_title2 {font-weight: var(--geomanist-medium); color: #c20e1a;}
#zasady .zasady_trzebiatow {font-weight: var(--geomanist-regular); color: #c20e1a;}
#zasady #kroki .krok {display: flex; align-items: end;}
#zasady #kroki .krok .number {color: #081e46; font-weight: var(--geomanist-bold); text-align: center;}
#zasady #kroki .krok .desc {display: flex; flex-direction: column; justify-content: space-around;}
#zasady #kroki .krok .desc_title {color: #081e46; font-weight: var(--geomanist-bold);}
#zasady #kroki .krok .desc_txt {font-family: 'Geomanist Book';}
#zasady #kroki .krok .desc_txt a {color: #081e46;}
#zasady #right {display: flex; flex-direction: column;}
#zasady #right .block1 {background-color: #203971; color: #ffffff; font-family: 'Geomanist Book'; display: flex; flex-direction: column; justify-content: center}
#zasady #right .block2 {font-weight: var(--geomanist-light); display: flex; flex-direction: column; justify-content: start;  position: relative;}
#zasady #right .block2 .medium {font-weight: var(--geomanist-medium); display: inline-block; color: #203971}
#zasady #right .block2 #sledzie_bazy {position: absolute;}

#nagrody {background-color: #081e46; color: #ffffff; display: flex; flex-direction: column; justify-content: center;}
#nagrody .top .nagrody_title {font-weight: var(--geomanist-light);}
#nagrody .top .nagrody_title2 {font-weight: var(--geomanist-bold);}
#nagrody #nagrody_block {display: flex; flex-direction: column;}
#nagrody .nagrody_pozostale {display: flex; justify-content: space-between;}
#nagrody .nagroda_glowna {background-color: #c20e1a; display: flex; justify-content: space-between; align-items: center;}
#nagrody .nagroda_glowna_left {display: flex; flex-direction: column; justify-content: center;}
#nagrody .nagroda_glowna_right {font-weight: var(--geomanist-medium);}
#nagrody .nagroda {display: flex; flex-direction: column; justify-content: center;  background-color: #203971;}
#nagrody .nagroda_title {text-transform: uppercase; font-weight: var(--geomanist-light); display: flex; align-items: center;}
#nagrody .nagroda_kwota_block {display: flex; justify-content: start; align-items: center;}
#nagrody .nagroda_ile {font-weight: var(--geomanist-light);}
#nagrody .nagroda_x {font-weight: var(--geomanist-light);}
#nagrody .nagroda_kwota {font-weight: var(--geomanist-bold);}

#porady .porady_title {font-weight: var(--geomanist-light); text-transform: uppercase; position: relative;}
#porady .porady_title2 {font-weight: var(--geomanist-medium); color: #c20e1a;}
#porady .andrzej_polan_img {background-image: url('/wp-content/uploads/2026/05/andrzej_polan.png'); background-size: contain; background-repeat: no-repeat; position: absolute; z-index: 10;}
#porady .porady_desc {color: #081e46; font-family: 'Geomanist Book';}
#porady .porady_desc strong {font-weight: var(--geomanist-bold); font-family: 'Geomanist';}
#porady .sprawdz {display: flex; align-items: start; color: #081e46; font-weight: var(--geomanist-bold); flex-direction: column;}
#porady .sprawdz .sprawdz_txt {display: flex; align-items: center;}
#porady .porady_podpis {color: #081e46; font-family: 'Geomanist Book';}
#porady #porady_podpis {color: #081e46; font-family: 'Geomanist Book'; text-align: center; position: absolute; z-index: 11;}
#porady #porady_podpis .andrzej_polan {font-weight: var(--geomanist-bold); font-family: 'Geomanist';}

#final .final_title {font-weight: var(--geomanist-light); text-transform: uppercase; position: relative;}
#final .final_ramka {display: flex; align-items: center;}
#final .final_ramka .big {background-color: #c20e1a; color: #fff; display: flex; align-items: center; justify-content: center; text-align: center; font-weight: var(--geomanist-medium); flex-shrink: 0;}
#final .final_ramka .desc_title {font-weight: var(--geomanist-bold); display: inline-block;}
#final .final_ramka .desc_txt {font-family: 'Geomanist Book';}

#formularz .formularz_title {font-weight: var(--geomanist-light); text-transform: uppercase; position: relative;}
#formularz .formularz_title2 {color: #c20e1a; font-weight: var(--geomanist-medium);}
#formularz .formularz_ramka {display: flex; flex-direction: column;}
#formularz .formularz_ramka #top {display: flex;}
#formularz .formularz_ramka #left {flex-shrink: 0;}
#formularz .formularz_ramka #right {flex-shrink: 0}
#formularz .formularz_section_title {font-weight: var(--geomanist-bold);}
#formularz .form_label,#formularz .pola_obowiazkowe {font-family: 'Geomanist Book';}
#formularz .form_label sup, #formularz .pola_obowiazkowe sup {color: #c20e1a;}
#formularz .form_label .light {font-family: 'Geomanist'; font-weight: var(--geomanist-light);}
#formularz .form_control input[type="text"], #formularz .form_control input[type="email"], #formularz .form_control textarea {background-color: #eeeeee; font-weight: var(--geomanist-bold);}
#formularz .form_control a {color: #081e46; }
#formularz #right .btn {color: #081e46; background-color: #eeeeee; font-weight: var(--geomanist-bold); display: flex; justify-content: center; align-items: center; cursor: pointer;}
#formularz #right .btn:hover {background-color: #55b2e4;}
#formularz #right .btn.error {background-color: #c20e1a;}
#formularz #bottom {text-align: center;}
#formularz #bottom .form_submit {background-color: #c20e1a; color: #fff; font-weight: var(--geomanist-bold); border: none; cursor: pointer;}
#formularz #bottom .form_submit:hover {background-color: #55b2e4; color: #fff;}
.custom-check, .custom-radio { display: flex;  align-items: start; cursor: pointer; position: relative; }
.custom-check input, .custom-radio input { position: absolute; opacity: 0; cursor: pointer; }
.checkmark, .radiomark { display: inline-block; position: relative; transition: all 0.2s ease; flex-shrink: 0; background-color: #eeeeee;}
.custom-check input:checked + .checkmark { background-color: #6f8ca6; }
.checkmark::after { content: ""; position: absolute; display: none; }
.custom-check input:checked + .checkmark::after { display: block; }
.custom-radio input:checked + .radiomark { background-color: #6f8ca6; }
.radiomark::after { content: ""; position: absolute; display: none; }
.custom-radio input:checked + .radiomark::after { display: block; }
.custom-check:hover .checkmark, .custom-radio:hover .radiomark {border-color: #4a6a86; }
#formularz .pola_obowiazkowe {text-align: left;}

#stopka {background-color: #081e46; display: flex; flex-direction: column; color: #ffffff; font-weight: var(--geomanist-light); justify-content: end;}
#stopka #top {display: flex;}
#stopka .title {color: #c20e1a; font-weight: var(--geomanist-regular); text-transform: uppercase;}
#stopka #col1 {flex-shrink: 0;}
#stopka #col1 .txt {font-weight: var(--geomanist-light);}
#stopka #col2 {flex-shrink: 0; display: flex; flex-direction: column}
#stopka #col3 {flex-shrink: 0; display: flex; flex-direction: column}
#stopka a {color: #fff; font-weight: var(--geomanist-light); text-decoration: none;}

#menu {height: 4.688vw; padding: 0 12.305vw;}
#menu a {font-size: 1.389vw; line-height: 1.389vw;}
#menu a.formularz {height: 2.617vw; width: 20.078vw; border-radius: 1.309vw;}

#hero {aspect-ratio: 2560/1408; padding: 0 12.305vw; padding-top: 2.344vw;}
#hero .logo_navi img {width: 9.648vw;}
#hero .logo_trzebiatow img {width: 7.539vw;}
#hero .sledzie img {width: 28.477vw;}
#hero .falka img {width: 14.57vw;}
#hero #loga {gap: 1.758vw;}
#hero .title {font-size: 1.68vw; line-height: 1.68vw; margin-top: 1.367vw;}
#hero .sledzie {margin-left: -1.8vw;}
#hero .stworz {font-size: 1.894vw; line-height: 2.034vw; margin-top: 0.586vw;}
#hero .falka {margin-top: 0.672vw; margin-bottom: 0.672vw;}
#hero .trzebiatow {font-size: 1.894vw; line-height: 2.034vw;}
#hero .btn {font-size: 1.389vw; line-height: 1.389vw; width: 20.078vw; height: 3.398vw; border-radius: 1.699vw; margin-top: 1.758vw; margin-bottom: 1.563vw;}
#hero .txt {font-size: 1.367vw; line-height: 1.694vw;}
#hero #right {position: absolute; right: 12.305vw; bottom: 2vw;}
#hero #right .zgloszenia {font-size: 1.484vw; line-height: 1.894vw;}
#hero #right .konkurs {font-size: 1.172vw; line-height: 1.367vw;}

#zasady {aspect-ratio: 2560/1243; padding: 0 12.305vw; margin-top: 6.641vw;}
#zasady #left {width: 40.305vw;}
#zasady #right {width: 32.734vw;}
#zasady .top {gap: 1.172vw;}
#zasady .zasady_title {font-size: 1.367vw; line-height: 1.367vw;}
#zasady .zasady_title2 {font-size: 3.605vw; line-height: 3.605vw;}
#zasady .zasady_trzebiatow {font-size: 1.211vw; line-height: 1.211vw;}
#zasady #kroki {margin-top: 3.906vw;}
#zasady #kroki .krok {gap: 1.172vw;}
#zasady #kroki .krok .number {font-size: 8.984vw; line-height: 8.984vw; flex-basis: 5.273vw;}
#zasady #kroki .krok .image {padding-bottom: 1.8vw;}
#zasady #kroki .krok.krok1 .image img {width: 2.422vw;}
#zasady #kroki .krok.krok2 .image img {width: 2.578vw;}
#zasady #kroki .krok.krok3 .image img {width: 2.539vw;}
#zasady #kroki .krok .desc {margin-bottom: 1.8vw; border-left: 0.117vw solid #c20e1a; height: 6.289vw; padding-left: 1.953vw;}
#zasady #kroki .krok .desc_title {font-size: 1.953vw; line-height: 1.953vw;}
#zasady #kroki .krok .desc_txt {font-size: 1.367vw; line-height: 1.894vw;}
#zasady #right {gap: 1.758vw;}
#zasady #right .block1 {aspect-ratio: 838/467; border-radius: 1.914vw; font-size: 1.367vw; line-height: 1.894vw; padding: 0 3.806vw; gap: 2.734vw;}
#zasady #right .block2 {aspect-ratio: 838/614; border-radius: 1.914vw; border: 0.117vw solid #c20e1a; font-size: 1.172vw; line-height: 1.563vw; padding: 0 3.706vw; padding-top: 0.93vw;}
#zasady #right .block2 #sledzie_bazy {width: 17.5vw; bottom: -3.906vw; left: -2.539vw;}
#zasady .strzalka {width: 0.859vw; margin-bottom: 0.25vw;}

#nagrody {aspect-ratio: 2560/1545; padding: 0 12.305vw;}
#nagrody .top .nagrody_title {font-size: 1.367vw; line-height: 1.367vw; }
#nagrody .top .nagrody_title2 {font-size: 4.909vw; line-height: 4.909vw; margin-top: 1.172vw;}
#nagrody #nagrody_block {width: 75.664vw; margin-top: 2.539vw; gap: 1.563vw;}
#nagrody .nagroda_glowna {width: 75.664vw; aspect-ratio: 1937/440; border-radius: 1.914vw; padding-left: 2.734vw;}
#nagrody .nagroda_glowna_left {gap: 2.344vw;}
#nagrody .nagroda_glowna_right {font-size: 1.172vw; line-height: 1.563vw; width: 32.422vw; padding-left: 1.172vw; padding-right: 4.492vw; border-left: 0.117vw solid #fff; height: 4.609vw;}
#nagrody .nagroda {aspect-ratio: 948/472; width: 37.031vw; border-radius: 1.914vw; padding-left: 2.734vw; gap: 2.344vw;}
#nagrody .nagroda_title {font-size: 1.367vw; line-height: 1.367vw; gap: 0.82vw;}
#nagrody .nagroda_kwota_block {gap: 0.781vw;}
#nagrody .nagroda_ile {font-size: 3.594vw; line-height: 3.594vw;}
#nagrody .nagroda_x {font-size: 2.734vw; line-height: 2.734vw;}
#nagrody .nagroda_kwota {font-size: 5.513vw; line-height: 5.513vw;}
#nagrody .nagroda_opis {font-size: 1.094vw; line-height: 1.094vw;}
#nagrody .nagroda_glowna_image img {width: 11.172vw;}
#nagrody #icon_10000 {width: 3.008vw;}
#nagrody #icon_1000 {width: 2.227vw;}
#nagrody #icon_voucher {width: 2.383vw;}

#porady {padding: 0 12.305vw; padding-top: calc(2.82vw + 5.664vw); aspect-ratio: 2560/1663;}
#porady #icon_sprawdz {width: 1.953vw;}
#porady-andrzeja-polana {margin-top: -2.82vw;}
#porady .andrzej_polan_img {width: 41.992vw; aspect-ratio: 1075/1663; right: 0; top: 0vw;}
#porady .porady_title {font-size: 1.367vw; line-height: 1.367vw;}
#porady .porady_title2 {font-size: 3.605vw; line-height: 3.605vw; margin-top: 1.172vw;}
#porady .porady_desc {font-size: 1.367vw; line-height: 1.894vw; margin-top: 1.953vw; width: 40.039vw;}
#porady .sprawdz {gap: 0.781vw; font-size: 1.758vw; line-height: 1.758vw; margin-top: 1.953vw;}
#porady #porady_podpis {font-size: 2.148vw; line-height: 2.148vw; right: 8.789vw; bottom: 3.906vw;}
#porady #porady_podpis .andrzej_polan {font-size: 4.073vw; line-height: 4.073vw;}

#porady .videos {gap: 2vw;}
#porady .videos iframe {width: 16.042vw; aspect-ratio: 9/16;}

#final {padding: 0 12.305vw; aspect-ratio: 2560/710; margin-top: 5vw;}
#final .final_title {font-size: 1.367vw; line-height: 1.367vw;}
#final .final_ramka {aspect-ratio: 1937/501; margin-top: 1.367vw; border: 0.117vw solid #081e46; border-radius: 1.914vw; padding: 0 2.344vw; gap: 3.516vw;}
#final .final_ramka .big {font-size: 4.688vw; line-height: 4.883vw; aspect-ratio: 514/382; width: 20.078vw; border-radius: 1.445vw;}
#final .final_ramka .desc_title {font-size: 2.539vw; line-height: 1.894vw; border-bottom: 0.117vw solid #c20e1a; padding-bottom: 1.367vw; margin-bottom: 1.367vw;}
#final .final_ramka .desc_txt {font-size: 1.367vw; line-height: 1.894vw;}

#formularz {padding: 0 12.305vw; aspect-ratio: 2560/1860; padding-bottom: 8.008vw;}
#formularz .formularz_ramka {margin-top: 1.367vw; border: 0.117vw solid #081e46; border-radius: 1.914vw; padding: 0 2.344vw; padding-top: 1.367vw;}
#formularz .formularz_ramka #left {width: 33.594vw;}
#formularz .formularz_ramka #right {width: 35.156vw}
#formularz .formularz_title {font-size: 1.367vw; line-height: 1.367vw;}
#formularz .formularz_title2 {font-size: 3.605vw; line-height: 4.297vw; margin-top: 1.172vw;}
#formularz .formularz_section_title {font-size: 2.539vw; line-height: 2.539vw; margin-top: 2.344vw;}
#formularz .form_label {font-size: 1.367vw; line-height: 1.719vw; margin-top: 0.977vw;}
#formularz .form_control input[type="text"], #formularz .form_control input[type="email"] {border-radius: 0.547vw; border: 1px solid #203971; height: 2.691vw; width: 27.227vw; padding-left: 0.5vw;}
#formularz .form_control textarea {border-radius: 0.547vw; border: 1px solid #203971; height: 4.775vw; width: 34.481vw; min-height: auto; margin-top: 0.481vw; padding-left: 0.5vw; padding-top: 0.5vw;}
#formularz .form_control input[type="text"].error, #formularz .form_control input[type="email"].error, #formularz .form_control textarea.error {border: 0.117vw solid #c20e1a;}
#formularz #right .btn {width: 13.516vw; height: 3.398vw; border-radius: 1.699vw; font-size: 1.389vw; line-height: 1.389vw; margin-top: 0.977vw;}
#formularz #bottom {border-top: 2px solid #eee; margin-top: 2.734vw; padding-top: 0vw; padding-bottom: 1.758vw;}
#formularz #bottom .form_submit {width: 17.031vw; height: 3.398vw; font-size: 1.389vw; line-height: 1.389vw; border-radius: 1.699vw;}
#formularz .pola_obowiazkowe {font-size: 1.067vw; line-height: 1.419vw; margin-bottom: 1.953vw;}

.custom-check, .custom-radio { gap: 0.586vw; margin-bottom: 0px; width: 31.35vw;}
.custom-check .txt, .custom-radio .txt {font-size: 1.172vw; line-height: 1.672vw;}
.checkmark, .radiomark { width: 1.066vw; height: 1.066vw; border: 1px solid #203971; margin-top: 0.2vw;}
.checkmark.error, .radiomark.error {border: 0.117vw solid #c20e1a;}
.checkmark::after { left: 0.334vw; top: 0.178vw; width: 0.234vw; height: 0.469vw; border: solid white; border-width: 0 2px 2px 0; transform: rotate(45deg); }
.radiomark::after { left: 0.334vw; top: 0.178vw; width: 0.234vw; height: 0.469vw; border: solid white; border-width: 0 2px 2px 0; transform: rotate(45deg); }

#stopka {aspect-ratio: 2560/890; padding: 0 12.305vw; padding-bottom: 6.641vw;}
#stopka #col1 {width: 39.063vw;}
#stopka #col2 {width: 20.703vw;}
#stopka #col1 .title {font-size: 1.172vw; line-height: 4.297vw;}
#stopka #col1 .image {width: 21.25vw; margin-left: -1.3vw;}
#stopka #col1 .txt {margin-top: 1.563vw; font-size: 1.172vw; line-height: 1.563vw;}
#stopka #col2 .title {font-size: 1.953vw; line-height: 4.297vw;}
#stopka #col3 .title {font-size: 1.953vw; line-height: 4.297vw;}
#stopka #bottom {margin-top: 1.953vw; padding-top: 3.125vw; border-top: 1px solid #eee;}
#stopka a {font-size: 1.172vw; line-height: 1.953vw;}

.receipt-upload { display: flex; align-items: center;}
.upload-btn,.upload-progress, .upload-success { display: flex; align-items: center; justify-content: center; text-align: center; font-weight: var(--geomanist-bold); text-transform: none;}
.upload-btn.error {background-color: red; color: #fff;}
.upload-progress { background: transparent; display: none; position: relative; overflow: hidden; flex-direction: column; color: #fff; font-weight: var(--geomanist-bold); }
.upload-btn { appearance: none; border: 0; outline: 0; color: #fff; background-color: #112a55;  cursor: pointer; transition: transform 0.15s ease, opacity 0.15s ease;}
.upload-btn:hover { transform: scale(1.01); }
.upload-btn:active { transform: scale(0.99); }
.upload-success {display: none; font-weight: var(--geomanist-bold); margin-top: 1.5vw; font-size: 1.172vw; line-height: 1.672vw;}
.upload-progress__track { position: absolute; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.2); border-radius: 1.224vw; overflow: hidden; }
.upload-progress__bar { width: 0%; height: 100%; background-color: #eee;  border-radius: 1.224vw; transition: width 0.2s linear; }
.upload-progress__text { color: #081e46; z-index: 10; }
.upload-success strong { font-weight: 700; }
.is-hidden { display: none !important; }
input[type="file"] { display: none; }

.upload-progress {width: 13.516vw; height: 3.398vw; border-radius: 1.699vw; font-size: 1.389vw; line-height: 1.389vw; margin-top: 0.977vw;}

@media only screen and (max-width: 768px) {
	.mobile {display: block;}
	.desktop {display: none;}
		#menu {display: none; height: 4.688vw; padding: 0 12.305vw;}
		#menu a {font-size: 1.389vw; line-height: 1.389vw;}
		#menu a.formularz {height: 2.617vw; width: 20.078vw; border-radius: 1.309vw;}

	#hero {aspect-ratio: 768/1920; padding: 0 7.161vw; padding-top: 5.859vw; background-image: url('/wp-content/uploads/2026/05/bg_hero_mobile.jpg'); text-align: center; /*background-position-y: -5vw;*/ }
	#hero #loga {justify-content: center;}
	#hero .logo_navi img {width: 22.396vw;}
	#hero .logo_trzebiatow img {width: 15.234vw;}
	#hero .sledzie img {width: 85.286vw;}
	#hero .falka img {width: 35.286vw;}
	#hero #loga {gap: 2.604vw;}
	#hero .title {font-size: 4.354vw; line-height: 4.354vw; margin-top: 4.557vw;}
	#hero .sledzie {margin-left: 0vw;}
	#hero .stworz {font-size: 4.948vw; line-height: 6.771vw; margin-top: 3.255vw;}
	#hero .falka {margin-top: 0.672vw; margin-bottom: 0.672vw;}
	#hero .trzebiatow {font-size: 4.948vw; line-height: 6.771vw;}
	#hero .btn {font-size: 4.63vw; line-height: 4.63vw; width: 66.927vw; height: 11.328vw; border-radius: 5.664vw; margin: 0 auto; margin-top: 56vw; margin-bottom: 1.563vw;}
	#hero .txt {font-size: 3.516vw; line-height: 4vw; margin-top: 4.557vw;}
	#hero #right {position: absolute; right: auto; left: 5vw; bottom: auto; top: 100vw; text-align: left; align-items: start;}
	#hero #right .zgloszenia {font-size: 3.906vw; line-height: 4.3vw; text-align: left; order: 0;}
	#hero #right .falka {order: 1;}
	#hero #right .konkurs {font-size: 3.516vw; line-height: 3.9vw; text-align: left; width: 32.552vw; order: 2;}

	#zasady {aspect-ratio: 768/2023; padding: 0 7.161vw; margin-top: 8.073vw; flex-direction: column; justify-content: start;}
	#zasady #left {width: 85.677vw;}
	#zasady #right {width: 85.677vw;}
	#zasady .top {gap: 3.255vw;}
	#zasady .zasady_title {font-size: 4.557vw; line-height: 4.557vw; text-align: center;}
	#zasady .zasady_title2 {font-size: 9.766vw; line-height: 9.766vw; text-align: center;}
	#zasady .zasady_trzebiatow {font-size: 3.906vw; line-height: 3.906vw; text-align: center;}
	#zasady #kroki {margin-top: calc(9.115vw - 5.859vw);}
	#zasady #kroki .krok {gap: 1.953vw; padding-bottom: 5.859vw; padding-top: 5.859vw; border-bottom: 0.26vw solid #eee;}
	#zasady #kroki .krok .number {font-size: 20.297vw; line-height: 11.497vw; flex-basis: 10.417vw;}
	#zasady #kroki .krok .image {padding-bottom: 0vw;}
	#zasady #kroki .krok.krok1 .image img {width: 5.469vw;}
	#zasady #kroki .krok.krok2 .image img {width: 5.859vw;}
	#zasady #kroki .krok.krok3 .image img {width: 5.729vw;}
	#zasady #kroki .krok.krok3 {padding-bottom: 0vw; border-bottom: none;}
	#zasady #kroki .krok .desc {margin-bottom: 0vw; border-left: 0.521vw solid #c20e1a; height: 15.323vw; padding-left: 3.255vw; justify-content: space-between;}
	#zasady #kroki .krok .desc_title {font-size: 4.413vw; line-height: 4.413vw;}
	#zasady #kroki .krok .desc_txt {font-size: 3.089vw; line-height: 3.089vw;}
	#zasady #right {gap: 5.859vw; margin-top: 10.417vw;}
	#zasady #right .block1 {aspect-ratio: 656/359; border-radius: 6.38vw; font-size: 3.906vw; line-height: 4.306vw; padding: 0 5.859vw; gap: 7.813vw; text-align: center;}
	#zasady #right .block2 {aspect-ratio: 656/514; border-radius: 6.38vw; border: 0.391vw solid #c20e1a; font-size: 3.516vw; line-height: 3.516vw; padding: 0 5.859vw; padding-top: 7vw; text-align: center;}
	#zasady #right .block2 #sledzie_bazy {width: 76.693vw; bottom: -15vw; left: 5vw;}
	#zasady .strzalka {width: 3.516vw; margin-bottom: 0vw;}

	#nagrody {aspect-ratio: 768/1560; padding: 0 7.161vw; padding-top: 7.813vw; justify-content: start;}
	#nagrody .top .nagrody_title {font-size: 4.557vw; line-height: 4.557vw; text-align: center;}
	#nagrody .top .nagrody_title2 {font-size: 9.766vw; line-height: 9.766vw; margin-top: 3.906vw; text-align: center;}
	#nagrody #nagrody_block {width: 84.896vw; margin-top: 6.51vw; gap: 7.813vw;}
	#nagrody .nagroda_glowna {width: 84.896vw; aspect-ratio: 652/448; border-radius: 6.38vw; padding-left: 0vw; align-items: center; flex-direction: column; justify-content: start;}
	#nagrody .nagroda_glowna_left {gap: 0.865vw; align-items: center; padding-top: 2.865vw;}
	#nagrody .nagroda_glowna_right {margin-top: 3.906vw; padding-top: 3.906vw; font-size: 3.516vw; line-height: 3.516vw; width: 70.313vw; padding-left: 0; padding-right: 0; border-left: none; height: 4.609vw; text-align: center;}
	#nagrody .nagrody_pozostale {flex-direction: column; gap: 7.813vw;}
	#nagrody .nagroda {aspect-ratio: 652/342; width: 84.896vw; border-radius: 6.38vw; padding-left: 0vw; text-align: center; align-items: center; gap: 5.859vw;}
	#nagrody .nagroda_title {font-size: 3.516vw; line-height: 3.516vw; gap: 1.953vw;}
	#nagrody .nagroda_kwota_block {gap: 1.563vw;}
	#nagrody .nagroda_ile {font-size: 8.464vw; line-height: 8.464vw;}
	#nagrody .nagroda_x {font-size: 6.25vw; line-height: 6.25vw;}
	#nagrody .nagroda_kwota {font-size: 12.63vw; line-height: 12.63vw;}
	#nagrody .nagroda_opis {font-size: 3.255vw; line-height: 3.255vw;}
	#nagrody .nagroda_glowna_image img {width: 16.146vw;}
	#nagrody #icon_10000 {width: 10.026vw;}
	#nagrody #icon_1000 {width: 7.292vw;}
	#nagrody #icon_voucher {width: 7.031vw;}

	#porady {padding: 0 7.161vw; padding-top: 7.813vw; aspect-ratio: 768/2050; display: flex; flex-direction: column;}
	#porady #icon_sprawdz {width: 7.161vw;}
	#porady-andrzeja-polana {margin-top: 0vw;}
	#porady .andrzej_polan_img {background-image: url('/wp-content/uploads/2026/05/andrzej_polan_mobile.png'); width: 100vw; margin-left: -7.161vw; aspect-ratio: 768/919; right: 0; top: 0vw; position: relative; order: 2;}
	#porady .porady_title {font-size: 4.557vw; line-height: 4.557vw; text-align: center; order: 0;}
	#porady .porady_title2 {font-size: 7.618vw; line-height: 7.618vw; margin-top: 3.906vw; text-align: center; order: 1;}
	#porady .porady_title2 .txt_mobile {font-size: 10.417vw; line-height: 10.417vw; margin-top: 2vw; display: block;}
	#porady .porady_desc {font-size: 3.906vw; line-height: 3.906vw; margin-top: -21vw; width: 100%; text-align: center; order: 3; z-index: 10;}
	#porady .sprawdz {gap: 2.604vw; font-size: 6.426vw; line-height: 6.426vw; margin-top: 8.464vw; order: 4;}
	#porady #porady_podpis {display: none; font-size: 2.148vw; line-height: 2.148vw; right: 8.789vw; bottom: 3.906vw;}
	#porady #porady_podpis .andrzej_polan {font-size: 4.073vw; line-height: 4.073vw;}

	#porady .videos {gap: 2vw; display: flex; justify-content: center;}
	#porady .videos iframe {width: 45vw; aspect-ratio: 9/16;}

	#final {padding: 0 7.161vw; aspect-ratio: 768/1200;}
	#final .final_title {font-size: 4.557vw; line-height: 4.557vw; text-align: center;}
	#final .final_ramka {aspect-ratio: 657/983; margin-top: 4.557vw; border: 0.391vw solid #081e46; border-radius: 6.38vw; padding: 0 5.208vw; gap: 7.813vw; flex-direction: column; justify-content: center;}
	#final .final_ramka .big {font-size: 17.448vw; line-height: 17.448vw; aspect-ratio: 574/426; width:  74.74vw; border-radius: 4.818vw;}
	#final .final_ramka .desc_title {font-size: 9.766vw; line-height: 9.766vw; border-bottom: 0.391vw solid #c20e1a; padding-bottom: 2.604vw; margin-bottom: 6.51vw;}
	#final .final_ramka .desc_txt {font-size: 3.906vw; line-height: 4.306vw; text-align: center;}
	#final .final_ramka .desc_txt .txt_mobile {display: block; font-weight: var(--geomanist-bold);}

	#formularz {padding: 0 7.161vw; aspect-ratio: 768/3770; padding-bottom: 0;}
	#formularz .formularz_ramka {margin-top: 10.417vw; border: 0.391vw solid #081e46; border-radius: 6.38vw; padding: 0 5.208vw; padding-top: 0vw;}
	#formularz .formularz_ramka #top {flex-direction: column;}
	#formularz .formularz_ramka #left {width: 100%;}
	#formularz .formularz_ramka #right {width: 100%;}
	#formularz .formularz_title {font-size: 4.557vw; line-height: 4.557vw; text-align: center;}
	#formularz .formularz_title2 {font-size: 7.618vw; line-height: 7.618vw; margin-top: 3.906vw; text-align: center;}
	#formularz .formularz_section_title {font-size: 8.464vw; line-height: 8.464vw; margin-top: 8.021vw;}
	#formularz .form_label {font-size: 4.557vw; line-height: 6.314vw; margin-top: 2.604vw;}
	#formularz .form_control input[type="text"], #formularz .form_control input[type="email"] {border-radius: 1.823vw; border: 1px solid #203971; height: 8.984vw; width: 100%; padding-left: 0.5vw;}
	#formularz .form_control textarea {border-radius: 1.823vw; border: 1px solid #203971; height: 15.885vw; width: 100%; min-height: auto; margin-top: 0.481vw; padding-left: 0.5vw; padding-top: 0.5vw;}
	#formularz .form_control input[type="text"].error, #formularz .form_control input[type="email"].error, #formularz .form_control textarea.error {border: 0.391vw solid #c20e1a;}
	#formularz #right .btn {width: 45.052vw; height: 11.328vw; border-radius: 5.664vw; font-size: 4.63vw; line-height: 4.63vw; margin-top: 3.906vw;}
	#formularz #bottom {border-top: 2px solid #eee; margin-top: 11.719vw; padding-top: 0vw; padding-bottom: 4.115vw;}
	#formularz #bottom .form_submit {width: 56.771vw; height: 11.328vw; font-size: 4.63vw; line-height: 4.63vw; border-radius: 5.664vw;}
	#formularz .pola_obowiazkowe {font-size: 3.067vw; line-height: 3.419vw; margin-bottom: 2.953vw;}

	.custom-check, .custom-radio { gap: 1.953vw; margin-bottom: 0px; width: 100%;}
	.custom-check .txt, .custom-radio .txt {font-size: 3.606vw; line-height: 3.906vw;}
	.checkmark, .radiomark { width: 3.549vw; height: 3.549vw; border: 1px solid #203971; margin-top: 0.2vw;}
	.checkmark.error, .radiomark.error {border: 0.391vw solid #c20e1a;}
	.checkmark::after { left: 0.734vw; top: 0.178vw; width: 1.034vw; height: 1.969vw; border: solid white; border-width: 0 2px 2px 0; transform: rotate(45deg); }
	.radiomark::after { left: 0.734vw; top: 0.178vw; width: 1.034vw; height: 1.969vw; border: solid white; border-width: 0 2px 2px 0; transform: rotate(45deg); }

	#stopka {aspect-ratio: 768/965; padding: 0 7.161vw; padding-bottom: 0vw; justify-content: start; padding-top: 5.859vw;}
	#stopka #top {flex-wrap: wrap;}
	#stopka #col1 {width: 100%; display: flex; align-items: center; flex-direction: column; margin-bottom: 11.719vw;}
	#stopka #col2 {width: 50%; padding-left: 5.208vw;}
	#stopka #col3 {width: 50%; padding-left: 5.208vw;}
	#stopka #col1 .title {font-size: 2.686vw; line-height: 4.686vw;}
	#stopka #col1 .image {width: 46.484vw; margin-left: 0vw;}
	#stopka #col1 .txt {margin-top: 5.208vw; font-size: 3.516vw; line-height: 4.316vw; text-align: center;}
	#stopka #col2 .title {font-size: 5.208vw; line-height: 11.577vw;}
	#stopka #col3 .title {font-size: 5.208vw; line-height: 11.577vw;}
	#stopka #bottom {margin-top: 15.104vw; padding-top: 6.51vw; border-top: 1px solid #eee; font-size: 2.995vw;}
	#stopka a {font-size: 2.995vw; line-height: 4.688vw;}
}
